Thread: Remoting
View Single Post
  #4  
Old 25th July 2010, 15:28
jhurleston jhurleston is offline
Junior Member
 
Join Date: May 2008
Posts: 14
Thanks: 1
Thanked 0 Times in 0 Posts
Default

I have just seen that "remoting" doesn't like the password being the same as the inter-phase, so after adjusting the password, I started getting output, but the "Deprecated" word was still coming out, so to resolve this situation I have now adjusted the php.ini to:

error_reporting = E_ERROR

that has resolved that problem, but it means that I don't get to see other errors I might make while I am coding.

Other than trying to change the commands in soap.lib.php to php5.3 compatible commands, I can't think of another or better solution.

I noticed that in php6 the Deprecated functions will be removed completely, so I will presume that another soap.lib.php will be available.

I would appreciate a better solution.

Thank you
Reply With Quote